Subject: Clever Guy (21) iso Clever Gal (18-23)

From: [email-masked] (Rev. Trashcan Man)
Date: 25 Dec 1994 08:18:29 GMT

Hi there!

	Has the idea of meeting a guy with a twisted, yet charming, sense 
of humor ever appealed to you? Does hanging out with a guy who is fueled by 
caffeine sound like fun? Is irony sexy? Are you funny? Are you funny 
looking? 

	If you can answer yes to any of these questions, and you live in 
NYC, well, then I'd like to hear from you. I'm primarily looking for a 
swm who is fun loving, nutty, eccentric, and can deal with a guy who 
plays cymbals.

	Hope to hear from you. Check out my web page (see the .sig for 
URL) for more info on me.

Rev. Trashcan Man, a.k.a. Constantino "Trashy" Tobio, Jr.

-- 
Rev. Trashcan Man is Constantino Tobio, Jr.    Head Manager, CUMB    G(tb)^2
----<A HREF = "http://www.cc.columbia.edu/~ct22/">Trashy's Home Page</A>----
"I'll tell you about a dream I had a couple of nights ago, we were in a 
 marching band, putting on a show..."  -The Stew Leonard's Farm Fresh Five